header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Mermaid Melody Pichi Pichi Pitch
  repository: kara.moe
  conditions:
    tagPresence:
      - c0678268-0314-4ab6-a21e-191fd0837f67
      - 3b7233c8-2038-4652-b1f0-9b0f6744e2dd
  actions:
    addTag:
      - tid: 92f04f16-7f74-433e-b195-2c0599dae4d9
        type: 18
